declare const _default: import("vue").DefineComponent<{}, {
    open: typeof open;
    $emit: (event: "ok", ...args: any[]) => void;
    handleUpload?: Function | undefined;
    $props: {
        readonly handleUpload?: Function | undefined;
    };
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<import("vue").ExtractPropTypes<{}>>, {}, {}>;
export default _default;
declare function open(attrs: any): void;
